Subject: (urth) Re: I Bet Abo French Girls Are Easy, Too

From: Robert Borski <rborski at coredcs.com>
Date: Tue, 02 Jun 1998 08:58:13 +0000

Recently my esteemed colleague from across the Isles Tony Ellis wrote:

<"those little French girls... weren't they the cutest things? ..one of
<those Frenchies would come in, just in rags you know, but with a ribbon
<and a flower in her hair, and every boy's head would turn."

<Now doesn't that sound like the famed Annese ability for mimicry?

Another notion is that Mrs. Blount--who's reminiscing about this poutingly,
whining about how she'd come to the dance much more elegantly dressed and
no boys would look her--is that there is a measure of discrimination being
leveled against her, because she's the daughter of penal colonists.

Of course she could have just been plain shovelface ugly too.

I went where Liev went, sinisterly.

Robert Borski 

*More Wolfe info & archive of this list at http://www.urth.net/urth/